<TEI.2 id="jrc32005D0044-pt" n="32005D0044" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005D0044 Portuguese</title>
        <title>Decis%atilde%o 2005/44/PESC do Conselho, de 20 de Dezembro de 2004, relativa %agrave% celebra%ccedil%%atilde%o do Acordo entre a Uni%atilde%o Europeia e a Confedera%ccedil%%atilde%o Su%iacute%%ccedil%a relativo %agrave% participa%ccedil%%atilde%o da Confedera%ccedil%%atilde%o Su%iacute%%ccedil%a na opera%ccedil%%atilde%o militar da Uni%atilde%o Europeia de gest%atilde%o de crises na B%oacute%snia e Herzegovina (opera%ccedil%%atilde%o ALTHEA)</title>
      </titleStmt>
      <extent>28 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005D0044&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005D0044&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4324</classCode>
        <classCode scheme="eurovoc">5873</classCode>
        <classCode scheme="eurovoc">5335</classCode>
        <classCode scheme="eurovoc">1474</classCode>
        <classCode scheme="eurovoc">5469</classCode>
        <classCode scheme="eurovoc">1743</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Decis%atilde%o 2005/44/PESC do Conselho, de 20 de Dezembro de 2004, relativa %agrave% celebra%ccedil%%atilde%o do Acordo entre a Uni%atilde%o Europeia e a Confedera%ccedil%%atilde%o Su%iacute%%ccedil%a relativo %agrave% participa%ccedil%%atilde%o da Confedera%ccedil%%atilde%o Su%iacute%%ccedil%a na opera%ccedil%%atilde%o militar da Uni%atilde%o Europeia de gest%atilde%o de crises na B%oacute%snia e Herzegovina (opera%ccedil%%atilde%o ALTHEA)</head>
      <div type="body">
        <p n="2">Decisão 2005/44/PESC do Conselho</p>
        <p n="3">de 20 de Dezembro de 2004</p>
        <p n="4">relativa à celebração do Acordo entre a União Europeia e a Confederação Suíça relativo à participação da Confederação Suíça na operação militar da União Europeia de gestão de crises na Bósnia e Herzegovina (operação ALTHEA)</p>
        <p n="5">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="6">Tendo em conta o Tratado da União Europeia, nomeadamente o artigo 24.o,</p>
        <p n="7">Tendo em conta a recomendação da Presidência,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) Em 12 de Julho de 2004, o Conselho aprovou a Acção Comum 2004/570/PESC sobre a operação militar da União Europeia na Bósnia e Herzegovina [1].</p>
        <p n="10">(2) O n.o 3 do artigo 11.o da acção comum prevê que as disposições pormenorizadas relativas à participação de países terceiros sejam objecto de um acordo celebrado nos termos do artigo 24.o do Tratado da União Europeia.</p>
        <p n="11">(3) Na sequência da autorização dada pelo Conselho em 13 de Setembro de 2004, a Presidência, assistida pelo secretário-geral/alto representante, negociou um Acordo entre a União Europeia e a Confederação Suíça sobre a participação da Confederação Suíça na operação militar da União Europeia de gestão de crises na Bósnia e Herzegovina.</p>
        <p n="12">(4) O acordo deve ser aprovado,</p>
        <p n="13">DECIDE:</p>
        <p n="14">Artigo 1.o</p>
        <p n="15">É aprovado, em nome da União Europeia, o Acordo entre a União Europeia e a Confederação Suíça sobre a participação da Confederação Suíça na operação militar da União Europeia de gestão de crises na Bósnia e Herzegovina (operação ALTHEA).</p>
        <p n="16">O texto do acordo acompanha a presente decisão.</p>
        <p n="17">Artigo 2.o</p>
        <p n="18">O presidente do Conselho fica autorizado a designar a pessoa com poderes para assinar o acordo a fim de vincular a União Europeia.</p>
        <p n="19">Artigo 3.o</p>
        <p n="20">A presente decisão produz efeitos no dia da sua adopção.</p>
        <p n="21">Artigo 4.o</p>
        <p n="22">A presente decisão será publicada no Jornal Oficial da União Europeia.</p>
      </div>
      <div type="signature">
        <p n="23">Feito em Bruxelas, em 20 de Dezembro de 2004.</p>
        <p n="24">Pelo Conselho</p>
        <p n="25">O Presidente</p>
        <p n="26">P. van Geel</p>
        <p n="27">--------------------------------------------------</p>
        <p n="28">[1] JO L 252 de 28.7.2004, p. 10.</p>
      </div>
    </body>
  </text>
</TEI.2>
